package org.gcube.portlet.user.userstatisticsportlet.client.ui;

import com.google.gwt.resources.client.CssResource;

public interface StatisticWidget_StatisticWidgetUiBinderImpl_GenCss_style extends CssResource {
  @ClassName("statistic-header")
  String statisticHeader();
  @ClassName("statistic-container")
  String statisticContainer();
}
